Subject: gcc and gnu-win32
From: [email-masked] (alessandro de gloria)

7 Aug 1997 08:45:36 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.01 [en] (WinNT; I)
Original-To: [email-masked]
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

Dear Sir,

I got the gcc source from a gnu site and  I tried to compile it with
gnu-winnt32 under nt-4.0
The configure doesn't recognize the host.
If I force the host as a i386-winnt the compilation abort.

What can I do ?

Best Regards,

Alessandro De Gloria

Prof.    Alessandro De Gloria
            University of Genoa -DIBE
            Via Opera Pia 11A
            16145 Genova - Italy
            Tel & Fax +39-10-3532785
            e-mail: [email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".